[RICOH IPSiO GX 2500]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 2500
[IPSiO GX 2500]
Section32=IPSiO GX 2500
LoadDll32=MFRICR64.dll
ResDll32=GX700d64.dll
Version32=1,1,4,0
[RICOH IPSiO GX 7000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 7000
[IPSiO GX 7000]
Section32=IPSiO GX 7000
LoadDll32=MFRICR64.dll
ResDll32=GX700d64.dll
Version32=1,1,4,0
[GelSprinter GX 2500]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 2500
ResourceDll2=GX 2500
ResourceDll3=IPSiO GX 2500
[GX 2500]
Section32=GX 2500
LoadDll32=MFRICR64.dll
ResDll32=GX700d64.dll
Version32=1,1,4,0
[GelSprinter GX 7000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 7000
ResourceDll2=GX 7000
ResourceDll3=IPSiO GX 7000
[GX 7000]
Section32=GX 7000
LoadDll32=MFRICR64.dll
ResDll32=GX700d64.dll
Version32=1,1,4,0

[RICOH IPSiO GX 3000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 3000
[IPSiO GX 3000]
Section32=IPSiO GX 3000
LoadDll32=MFRICR64.dll
ResDll32=GX500d64.dll
Version32=1,0,2,0
[RICOH IPSiO GX 5000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 5000
[IPSiO GX 5000]
Section32=IPSiO GX 5000
LoadDll32=MFRICR64.dll
ResDll32=GX500d64.dll
Version32=1,0,2,0
[GelSprinter GX 3000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 3000
ResourceDll2=GX 3000
ResourceDll3=IPSiO GX 3000
[GX 3000]
Section32=GX 3000
LoadDll32=MFRICR64.dll
ResDll32=GX500d64.dll
Version32=1,0,2,0
[GelSprinter GX 5050N]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 5050N
ResourceDll2=GX 5050N
ResourceDll3=IPSiO GX 5000
[GX 5050N]
Section32=GX 5050N
LoadDll32=MFRICR64.dll
ResDll32=GX500d64.dll
Version32=1,0,2,0
[GelSprinter GX 3000/3050N]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 3050N
ResourceDll2=GX 3050N
ResourceDll3=GX 3000
ResourceDll4=IPSiO GX 3000
[GX 3050N]
Section32=GX 3050N
LoadDll32=MFRICR64.dll
ResDll32=GX500d64.dll
Version32=1,0,2,0

[RICOH IPSiO GX 3000SF]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 3000SF
ResourceDll2=IPSiO GX 3000SF
ResourceDll3=IPSiO GX 3000S
[IPSiO GX 3000SF]
Section32=IPSiO GX 3000SF
LoadDll32=MFRICR64.dll
ResDll32=GX3SFd64.dll
Version32=1,0,2,0
[IPSiO GX 3000S]
Section32=IPSiO GX 3000S
LoadDll32=MFRICR64.dll
ResDll32=GX3SFd64.dll
Version32=1,0,2,0
[GelSprinter GX 3000SF]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 3000SF
ResourceDll2=GX 3000SF
ResourceDll3=GX 3000S
ResourceDll4=GX 3050SFN
[GX 3000SF]
Section32=GX 3000SF
LoadDll32=MFRICR64.dll
ResDll32=GX3SFd64.dll
Version32=1,0,2,0
[GX 3000S]
Section32=GX 3000S
LoadDll32=MFRICR64.dll
ResDll32=GX3SFd64.dll
Version32=1,0,2,0
[GX 3050SFN]
Section32=GX 3050SFN
LoadDll32=MFRICR64.dll
ResDll32=GX3SFd64.dll
Version32=1,0,2,0

[RICOH IPSiO GX e3300]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX e3300
ResourceDll2=IPSiO GX e3300
ResourceDll3=GX e3300N
ResourceDll4=GX e3350N
[IPSiO GX e3300]
Section32=IPSiO GX e3300
LoadDll32=MFRICR64.dll
ResDll32=GXE55d64.dll
Version32=1,1,4,0
[GelSprinter GX e3300N]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX e3300N
ResourceDll2=GX e3300N
ResourceDll3=GX e3350N
ResourceDll4=IPSiO GX e3300
[GX e3300N]
Section32=GX e3300N
LoadDll32=MFRICR64.dll
ResDll32=GXE55d64.dll
Version32=1,1,4,0
[GelSprinter GX e3350N]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX e3350N
ResourceDll2=GX e3350N
ResourceDll3=GX e3300N
ResourceDll4=IPSiO GX e3300
[GX e3350N]
Section32=GX e3350N
LoadDll32=MFRICR64.dll
ResDll32=GXE55d64.dll
Version32=1,1,4,0

